

alter Table co_documenti add `nome_file_xml_import` varchar(255) NOT NULL;

alter Table co_tipidocumento add `forza_numerazione` tinyint(1) NOT NULL DEFAULT '0';
alter Table co_tipidocumento add `el_allegato` tinyint(1) NOT NULL DEFAULT '0';



INSERT INTO `zz_impostazioni` ( `nome`, `valore`, `tipo`, `editable`, `sezione`) VALUES
( 'Crea articolo', '0', 'boolean', 1, 'Documenti_XML');

